On Wed, Feb 11, 2009 at 12:20 PM, Alexey Borzenkov
<redmine / ruby-lang.org> wrote:
> Issue #1127 has been updated by Alexey Borzenkov.
>
>
> Whoa, just when I was starting to move to 1.9.1, and downloaded -p0, I found that it already contains mkintpath. So, sorry for all I said earlier, everything's cool in 1.9 land. :)

That's what I said and that what I've attached to the ticket for backport :-D
(001-mkmf-mingw-compatible.patch)

Thank you Alexey for your time.

Ruby 1.8 maintainers: there is a chance get that backported to 1.8?

Thank you.
-- 
Luis Lavena
AREA 17
-
Perfection in design is achieved not when there is nothing more to add,
but rather when there is nothing more to take away.
Antoine de Saint-Exupy